## mtpaint-handbook 3.49.01

=== Makefile ===
DOCDIR=$(DESTDIR)/usr/doc/mtpaint

install:
	mkdir -p $(DOCDIR)
	cp -r docs/* $(DOCDIR)

uninstall:
	rm -rf $(DOCDIR)

=== debian/changelog ===
mtpaint-handbook (3.49.01-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 19 Sep 2019 14:48:12 -0700

mtpaint-handbook (3.44.09-1~webupd8~0) xenial; urgency=medium

  * Initial release

 -- Alin Andrei <andrew@webupd8.org>  Tue, 07 Mar 2017 13:43:29 +0100

=== debian/control ===
Source: mtpaint-handbook
Section: doc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alin Andrei <andrew@webupd8.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/wjaguar/mtpaint_handbook

Package: mtpaint-handbook
Architecture: all
Enhances: mtpaint
Description: Documentation for mtPaint
 Documentation for mtPaint, a painting program to create pixel art 
 and manipulate digital photos.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_install:
	$(MAKE) install DOCDIR=$(CURDIR)/debian/mtpaint-handbook/usr/share/doc/mtpaint
